Custom Entities
Get Custom Entity By Locator
Returns the requested custom Entity By Locator.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
id?string
Unique identifier for the resource.
Format
uuidcustom_entity_definition?string
The definition whose JSON Schema validates this custom entity.
Format
uuidcustom_entity_definition_key?string
Stable key used to identify the definition.
external_id?string
Identifier assigned by an external system.
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://api.getmateo.com/v1/custom-entities/by"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "custom_entity_definition_id": "7d69c76b-fbd6-4171-a3bd-6ed8ca83d88f", "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598", "external_id": "string", "data": { "property1": null, "property2": null }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}